/*
 Theme Name:   SAFe - ScaledAgile Child
 Theme URI:    http://defatch-demo.com/themes/juster/
 Description:  Juster Child Theme
 Author:       VictorThemes
 Author URI:   http://themeforest.net/user/VictorThemes
 Template:     juster
 Version:      1.3
 Style Version:3.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, right-sidebar, left-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
 Text Domain:  juster-child
*/

/* Write Custom CSS */
@import url("css/main-content.css?v=3.4.6.4");

/* body background color*/
body {
  background-color: #e5e6e7;
  color: #333;

}

img {
    border: 0;
    margin: auto 20px 0 0;
}
.sidebar {
    float: left;
    width: 100%;
    padding: 19px 0 0 20px;
}

.jt-post-wrapper{
  background-color: #fff;
}

/* blog layout*/
.jt-post-contents a.jt-post-title {
    font-family: Open Sans, sans-serif;

    color: #42454b;
    font-size: 24px;
    text-transform: none;
    margin: 0 0 15px;
    float: left;
    width: 100%;
    z-index: 1;
}
.jt-post-contents a:hover.jt-post-title{
    color: #e17400;
}
.jt-post-wrapper .jt-each-post {
    margin: 0;
    padding: 0 0 15px;
}
.jt-post-excerpt {
    font-family: inherit;
  }
.jt-list-read-more span {
    font-size: 12px;
    text-transform: uppercase;
    position: relative;
    top: 0;
    float: left;
    padding: 10px 10px;
}
.blog .jt-blog-lists:hover .jt-content-hv { left: 0px; }
.blog .jt-blog-lists .jt-read-more-hv { width: 15%;}
.jt-thumb-hv {
  display: none;
}
.jt-blog-lists:hover .jt-thumb-hv {left: 0;}
.jt-blog-lists:hover .jt-content-hv {left: 0;}
.jt-content-hv {
  float: left;
  width: 75%;
  margin: 10px 3% 0 3%;
  text-align: left;
  position: relative;
  left: 0%;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}
.jt-read-more-hv {float: left;width: 10%;text-align: left;}
.jt-list-read-more {
  width: 120px;
  height: 45px;
  display: block;
  border: 1px solid #35373e;
  color: #35373e;
  position: relative;
  top: 20px;
  margin: 0 auto;
  z-index: 1;
}
.jt-list-read-more span.arrow-right {
    font-size: 12px;
    height: 25px;
    position: absolute;
    right: -7px;
    top: 10px;
    padding: 0;
    background: #fff;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}
/* single blog page*/
a.jt-featured-img img {
    max-width: 100%;
    height: auto;
    display: none;
}
.jt-post-content h3.jt-post-title {
    font-size: 24px;
    text-transform: none;
    color: #42454b;
    font-family: Open Sans, sans-serif;
    letter-spacing: 1.2px;
    margin: 5px auto 35px;
    line-height: 30px;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}
.main-content article, .main-content > div, .comment-area {
    line-height: 1.42857;
    -ms-word-wrap: break-word;
    word-wrap: break-word;

}
.format-standard .jt-post-content, .format-video .jt-post-content, .format-gallery .jt-post-content, .format-image .jt-post-content {
    margin: 0px auto 0;
    position: relative;
}
.jt-list-cat a:hover, .jt-post-cat a:hover {
    background-color: #35373e;
    color: #fff;

}
.jt-post-wrapper > .jt-each-post:nth-last-child(2) {
    margin-bottom: 0px;
}
.jt-post-content {
    width: 100%;
}
/* blog siderbar*/
.sidebar .widget ul li {
    list-style: none;
    padding: 13px 0 10px 15px;
    border-bottom: 1px solid #f0f0f0;
    font-family: Open Sans, sans-serif;
    font-size: 14px;
    color: #777;
}
.sidebar .widget ul li:before {
    content: none;
    font-family: 'FontAwesome';
    font-size: 6px;
    color: rgba(53,55,62,0.3);
    position: relative;
    top: -2px;
    line-height: 20px;
    padding: 0 10px 0 0;
}
.sidebar .widget ul li a {
    font-family: Open Sans, sans-serif;
    font-size: 12px;
    color: #777;
    letter-spacing: 0.5px;
}
.sidebar .widget ul li a:hover {
  color: #e17400;
}
.rsswidget img{
  margin: 0;
}

/* selected link testing*/
ul.navbar-nav > li.active > a {
    color: yellow;
}
.title-border:before, ul.navbar-nav > li:hover > a:after, ul.navbar-nav > li.active > a:after, .navbar-toggle, .vc_tta.vc_general.feature-tab .vc_tta-tab.vc_active > a, .vc_tta.vc_general.feature-tab .vc_tta-tab > a:hover, .vc_tta.vc_general.feature-tab .vc_tta-tab > a:focus, .service-box i, .service-bg-row, .widget .widget_title span:before {
    background-color: #fc5a0a;
  }
  .title-border:after, ul.navbar-nav > li:hover > a:before, ul.navbar-nav > li.active > a:before, .vc_tta.vc_general.feature-tab .vc_tta-tab.vc_active > a:after, .vc_tta-tabs.feature-tab:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab.vc_active > a::after, .vc_tta.vc_general.feature-tab .vc_tta-tab > a:hover:after, .vc_tta.vc_general.feature-tab .vc_tta-tab > a:focus:after, .widget .widget_title span:after {
  border-color: #fc5a0a rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}
.title-border:before {
    content: "";
    position: absolute;
    display: inline-block;
    top: 45px;
    left: 0;
    width: 100px;
    height: 4px;
}
.title-border:after {
    position: absolute;
    content: " ";
    width: auto;
    height: auto;
    top: 49px;
    left: 20px;
    border-width: 8px;
    border-style: solid;
}


/* Header Edites */
.jt-shop-top-header .navbar {
    min-height: 30px;
}

.jt-shop-cart {
    padding: 15px 0;
    width: 100%;
    float: left;
}
.jt-shop-top-header {
    background: #66748c;
    color: #dbdbdb;
    width: 100%;
    float: left;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin-bottom: 0px;
    border-color: #e1e1e1;
}
.jt_shop_content .jt-shop-header .jt-shop-top-head-wrap {
    position: relative;

    background: #f8f8f8;
}

.navbar-nav>li>.dropdown-menu {

    position:absolute;
    margin-top: 1.5px !important;
}
/* Header Edites - top menu */
#menu-top-toolbar-menu {
  color: #dbdbdb;
  float: right;
  border-left: 1px solid #9ba5b4;
  min-height: 4px;
}

.widget ul li{
    float:left;
    font-family: Open Sans, sans-serif;
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    padding: 10px 10px 10px 10px;
    border-right: 1px solid #e1e1e1;
    min-height: 4px;
}
.widget ul li a{
/*  color: #66748c; */
   color: #dbdbdb;
}
.widget ul li a:hover{
  color: #f9bb4e;
}

.menu-list-item {
    border-right: 1px solid #9ba5b4 !important;
    font-weight: 500 !important;
}

/* Header Edites - Menu wrap */
.jt-shop-menu-wrap {
    width: 100%;
    float: left;
    box-shadow: 0 0 0px 0px rgba(0,0,0,0.05);
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    background: #66748C;
}
.jt-shop-menu-wrap .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    float: left;
    width: 100%;
    padding-left: 3%;
    white-space: nowrap;
}
/* Header Edites - top social*/
.jt-shop-cart .navbar-default.menu-metas ul.navbar-nav li {
    padding: 0 10px 0 0;
}
.jt-shop-cart .navbar-default.menu-metas ul.navbar-nav li > a i {
    color: #FFFFFF;
    font-size: 24px;
    line-height: 40px;
    min-height: 40px;
    width: 40px;
    position: relative;
    text-align: center;
    margin-bottom: 10px;
}
.jt-shop-cart .navbar-default.menu-metas ul.jt-social-two li.twitter > a  i:hover{
    color:#fff; background-color:#F9BB4E;
    line-height: 40px;
    font-size: 24px;
    position: relative;
    top: 5px;
    -webkit-border-radius: 100px 100px 100px 100px;
    border-radius: 100px 100px 100px 100px;
}
.jt-shop-cart .navbar-default.menu-metas ul.jt-social-two li.linkedin > a  i:hover{
    color:#fff; background-color:#F9BB4E;
    font-size: 24px;
    position: relative;
    top: 5px;
    -webkit-border-radius: 100px 100px 100px 100px;
    border-radius: 100px 100px 100px 100px;
}
.jt-shop-cart .navbar-default.menu-metas ul.jt-social-two li.youtube > a  i:hover{
    color:#fff; background-color:#F9BB4E;
    font-size: 24px;
    position: relative;
    top: 5px;
    -webkit-border-radius: 100px 100px 100px 100px;
    border-radius: 100px 100px 100px 100px;
}
.jt-shop-cart .navbar-default.menu-metas ul.jt-social-two li.slideshare > a  i:hover{
    color:#fff; background-color:#F9BB4E;
    font-size: 24px;
    position: relative;
    top: 5px;
    -webkit-border-radius: 100px 100px 100px 100px;
    border-radius: 100px 100px 100px 100px;
}
/* Header Edites - Slim Social Icons Hover */
/* Social - Slim Menu wrap */
ul.jt-social-icon {
    list-style: none;
    margin: 0 auto;
    float: none;
    width: auto;
    text-align: center;
}

.jt-social-icon li {
  padding: 10px 15px;
  display: inline-block;
  }
 .jt-slim-meta.menu-metas  ul.jt-social-icon  li.twitter > a  i:hover{
    color:#fff; background-color:#F9BB4E;
    padding: 6px;
    margin: -6px;
    font-size: 22px;
    position: relative;
    -webkit-border-radius: 100px 100px 100px 100px;
    border-radius: 100px 100px 100px 100px;
}
.jt-slim-meta.menu-metas  ul.jt-social-icon  li.linkedin > a  i:hover{
    color:#fff; background-color:#F9BB4E;
    padding: 6px;
    margin: -6px;
    font-size: 22px;
    position: relative;
    -webkit-border-radius: 100px 100px 100px 100px;
    border-radius: 100px 100px 100px 100px;
}
.jt-slim-meta.menu-metas  ul.jt-social-icon  li.youtube > a  i:hover{
    color:#fff; background-color:#F9BB4E;
    padding: 6px;
    margin: -6px;
    font-size: 22px;
    position: relative;
    -webkit-border-radius: 100px 100px 100px 100px;
    border-radius: 100px 100px 100px 100px;
}
.jt-slim-meta.menu-metas  ul.jt-social-icon  li.slideshare > a  i:hover{
    color:#fff; background-color:#F9BB4E;
    padding: 6px;
    margin: -6px;
    font-size: 22px;
    position: relative;
    -webkit-border-radius: 100px 100px 100px 100px;
    border-radius: 100px 100px 100px 100px;
}

/* Header Edites - Slim Menu wrap */
.jt_shop_content .menu-collapser {
    height: 75px;
    line-height: 75px;
    background: #fff;
    box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.06);
    -webkit-box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.06);
    z-index: 99;
}
.jt_shop_content .jt-slim-icons.jt-slim-meta.jt-slim-icons {
    background: #f8f8f8;
    border-bottom: 1px solid #e1e1e1;
    background-color: #f8f8f8;
}
/* Top Header - Slim Menu wrap */
.jt-box-top-header .container {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}
.jt_shop_content .navbar-logo {
    padding: 20px 0 0;
}
/* Logo Edites - Slim Menu wrap */
.jt_shop_content .jt-shop-header .hidden-big-screen a.default.navbar-logo {
    position: absolute;
    z-index: 1000 !important;
    width: 55%;
    padding: 20px 5px;
}
.logo-slim-width .default-logo img{
  width: 100%;
}
/* Middle Header - Slim Menu wrap */
.jt-slim-meta.menu-metas.navbar-right {
    position: absolute;
    width: 100%;
    float: left;
    height: 55px;
}


.navbar-default.menu-metas ul.navbar-nav li > a {
    display: inline-block;
    font-size: 22px;
    padding: 40px 12px 36px;
    position: relative;
    color: #42454b;
}
/* SlickNav - Slim Menu wrap */
.collapse-button {
    position: absolute;
    right: 20px;
    top: 50%;
    width: 30px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    cursor: pointer;
    font-size: 14px;
    text-align: center;
    transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    z-index: 1050;
}
body.top-search-open .jt-shop-menu-wrap #top-search form, body.top-search-open .jt-shop-menu-wrap #top-search-slim form {
    background: #fff;
    max-width: 1013px;
}
/* SlickSearch - Slim Menu wrap */
.sticky-search{
  width: 100%;
  height: 52px;
  background-color: #f8f8f8;

}
.search-box {
    float: left;
    width: 85%;
    height: 50px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 0px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.search-img {
    float: right;
    font-size: 16px;
    height: auto;
    margin: 0;
    list-style: none;
    padding: 5px;
    margin: 0px 0 0 30px;
}
.btn-search {
  float: right;
  font-size: 12px;
  padding: 10px 15px;
  text-transform: uppercase;
  background: transparent;
  border: 2px solid #fff;
  text-align: center;
  color: #fff;
  letter-spacing: 1px;
  display: inline-block;
  margin: 6px auto 0px;
}
.btn-search img{
  margin: auto 0;
}
.btn-search:hover,
.btn-search:active,
.btn-search:focus,
.btn-search:active:focus {background: #66748c;text-decoration: none;border-color: #66748c;}
/* Header Edites - top social

 ul.jt-social-two {
    list-style: none;
    padding: 0;
    margin: 0;
    float: none;
    width: auto;
}
.jt-social-two li {
    display: inline-block;
    padding: 3px 12px 12px !important;
    margin-top: -13px;
    list-style: none !important;
    border-right: 1px solid #e1e1e1;
    height: 48px;
}
.jt-social-two a i {
    font-size: 13px;
    color: #66748c;
}
.jt-social-two a i:hover {
    font-size: 13px;
    color: #aebd24;
}*/
/* Header Edites - right tagline */
.navbar-tag ul {
    list-style: none;
    padding: 0;
    margin: 20px 0 0 0px;
}
/* Header Edites - top search open */
.jt-shop-menu-wrap .navbar-default.menu-metas ul.navbar-nav li.jt-menu-search > a {
    top: 16px;
    min-height: 20px;
    border-bottom: none;
}
.navbar-default.menu-metas ul.navbar-nav li.jt-menu-search > a:hover {
  background-color: transparent !important;
  opacity: .5;

}
.jt-shop-menu-wrap .navbar-default .navbar-nav > li:first-child {
    border-left: 1px solid #e1e1e1;
    height: 41px;
}
body.top-search-open .jt-shop-menu-wrap .navbar-default.menu-metas li.jt-menu-search > a i.pe-7s-close {
    top: -7px;
}
#top-search form input, #top-search-slim form input {
    font-size: 30px;
}
.navbar-default.menu-metas ul.navbar-nav li > a > img {
    margin: 0;
}

/* Header Edites - top search open
body.top-search-open #top-search form input, body.top-search-open #top-search-slim form input {
    pointer-events: auto;
    height: 75%;
}
body.top-search-open .jt-shop-search-wrap #top-search form,
body.top-search-open .jt-shop-search-wrap #top-search-slim form {background: #fff;}
body:not(.top-search-open) .jt-shop-menu-wrap  .navbar-collapse .jt-main-nav {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
body.top-search-open .jt-shop-menu-wrap .navbar-collapse .jt-main-nav {	filter: alpha(opacity=100);-moz-opacity: 100;-khtml-opacity: 100;opacity: 100;}
.jt-shop-search-wrap {
  width: 100%;
  float: left;

  box-shadow: 0 0 0px 0px rgba(0,0,0,0.05);
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
  background: #f8f8f8;
}
body.top-search-open #top-search form input, body.top-search-open #top-search-slim form input {
    padding: 30px 82px 10px 10px;
}
#top-search form input, #top-search-slim form input {
    padding: 18px 80px 15px 10px;
  }
/* Header Edites - search */
.search-metas ul {
    list-style: none;
    padding: 25px;
    margin: 0;
    height: 69px;
}

.jt-shop-search-wrap .navbar-default .navbar-nav > li {
    padding: 0 30px;
    border-right: 1px solid #e1e1e1;
    border-left: 1px solid #e1e1e1;
    min-height: 74px;
}
.navbar-default .navbar-nav > li > a {
    line-height: 30px;
    padding: 40px 20px 36px;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: normal;
}
.search-nav {
    float: right;
    margin: 0;
    border-right: 1px solid #e1e1e1;
    border-left: 1px solid #e1e1e1;
}

/* Nav Edit */
.navbar {
    position: relative;
    min-height: 0px;
  }
ul.nav.navbar-nav {
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    white-space: nowrap;
}
.jt-shop-menu-wrap .navbar-default .navbar-nav > li {
    padding: 0 0px;
    border-right: 1px solid #f7f8f8;
    min-height: 49px;
  }
.jt-shop-menu-wrap  ul.navbar-nav > li.active > a {
  border-bottom-style: solid;
  border-bottom-width: 4px;
  margin-bottom: -4px !important;
  border-color:  #f9bb4e;
  min-height: 49px;
  }
  #top-search-trigger ul.navbar-nav > li.active > a {
  border-bottom-style: solid;
  border-bottom-width: 2px;
  margin-bottom: -2px !important;
  border-color:  #000;
  min-height: 49px;
  }
.jt-shop-menu-wrap .navbar-default .navbar-nav > li.menu-item-has-children > a, .is-sticky .jt-shop-menu-wrap .navbar-default .navbar-nav > li.menu-item-has-children > a {
        padding: 9px 10px 2px;
}
.jt-shop-menu-wrap .navbar-default .navbar-nav > li.menu-item-has-children > a:hover, .is-sticky .jt-shop-menu-wrap .navbar-default .navbar-nav > li.menu-item-has-children > a:hover {
        padding: 9px 10px 2px;
}

.jt-shop-menu-wrap .navbar-default .navbar-nav > li > a, .is-sticky .jt-shop-menu-wrap .navbar-default .navbar-nav > li > a {
    color: #FFFFFF;
    padding: 9px 20px 4px;
    min-height: 49px;
    display: inline-block;
    float: none;
}
.jt-shop-menu-wrap .navbar-default .navbar-nav > li > a:hover,
.jt-shop-menu-wrap .navbar-default .navbar-nav > .open > a:hover {
  color: #fff;
  background-color: #66748c !important;
  border-bottom-style: solid;
  border-bottom-width: 4px;
  margin-bottom: 0px!important;
  border-color:  #f9bb4e;
  min-height: 49px;
}
/* Dowloads Page */
.wpdm_file .cont {
    padding: 5px 0px;
  }

/* Nav Edit Dropdown */
body.jt_shop_content .jt-box-top-header .dropdown-menu > li > a {
    padding: 10px 25px;

}
.jt-box-top-header .dropdown-menu > li > a {
    color: #42454b;
    border-bottom: 0px;
}
.jt-box-top-header .dropdown-menu > li > a:hover {
  color: #fff;
  background-color: #66748c !important;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  margin-bottom: -2px!important;
  border-color:  #f9bb4e;
}
/* Nav Edit Slim */
  ul.slimmenu.collapsed li a {
    display: block;
    padding: 0px;
    font-size: 11px;
    line-height: 20px;
    font-family: "Open Sans",sans-serif;
    text-transform: none;
    font-weight: 700 !important;
    letter-spacing: .03em;
    font-weight: normal;
    padding: 8px 25px;
}
ul.slimmenu .dropdown-menu > .menu-item > a {
    padding: 8px 20px 8px 40px;
}
ul.slimmenu.collapsed li a.sub-collapser.expanded .caret {
    border-top: 5px dashed;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    position: absolute;
    right: 3px;
    top: 15px;
}
ul.slimmenu.collapsed li a.sub-collapser .caret {
    border-top: 4px solid transparent;
    border-left: 5px solid;
    border-bottom: 4px solid transparent;
    position: absolute;
    right: 0;
    top: 15px;
}
/* Footer Edits */
footer {
    background: #42454b;
    float: left;
    width: 100%;
    padding: 120px 0 0;
    color: #999;
}
.jt-copyright-text {
    color: #ccc;
    font-size: 11px;
    font-family: Open Sans, sans-serif;
    text-transform: uppercase;
    text-align: left;
    letter-spacing: 1px;
    margin: 10px 0 0;
}
footer a{
  color: #f9bb4e;
}
footer a:hover{
  text-decoration: underline;
  color: #fff;
}
/* Footer Menu */
footer h2 {
  float: none;
  width: auto;
  font-family: "Open Sans",sans-serif;
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 2.5px;
  margin: 18px 0px -9px 10px;
}
footer h3.widget-title {
  margin: 30px 0px 5px;
}
footer .widget.widget_text p {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
    margin: 15px 0px 0 10px;
  }
footer .widget ul li {
    float: left;
    font-family: Open Sans, sans-serif;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.03em;
    text-transform: none;
    padding: 10px 10px 0px 10px;
    border-right: 0px solid #e1e1e1;
    min-height: 4px;
}
footer .widget ul li a{
  color: #f9bb4e;

}
footer .widget ul li a:hover{
  text-decoration: none;
  color: #fff;
}
@media screen and (max-width: 600px) {
  ul.jt-social-two {
    list-style: none;
    padding: 0;
    margin: 0;
    float: none;
    width: auto;
    display: none;
  }
}

/* contact Form */
.sf_field_first_name,
.sf_field_last_name,
.sf_field_email,
.sf_field_phone {
 float: left;
 width: 48%;
 margin: 0 2% 0 0;
}
.sf_field_email,
.sf_field_description {
 clear: left;
}
#contactform input[type="text"] {
	-webkit-appearance: none;
	border: 1px solid #e1e1e1;
	padding: 8px 6px;
	outline: none;
	font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #777;
	margin: 0;
	width: 210px;
	max-width: 100%;
	display: block;
	margin-bottom: 20px;
	background: #fff;
	border-radius: 0px;
}
#contactform select {
	 -webkit-appearance: none;
	border: 1px solid #e1e1e1;
	padding: 8px 6px;
	outline: none;
	font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #777;
	margin: 0;
	width: 210px;
	max-width: 100%;
	display: block;
	margin-bottom: 20px;
	background: #fff;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAANCAYAAAC+ct6XAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RjBBRUQ1QTQ1QzkxMTFFMDlDNDdEQzgyNUE1RjI4MTEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RjBBRUQ1QTU1QzkxMTFFMDlDNDdEQzgyNUE1RjI4MTEiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpGMEFFRDVBMjVDOTExMUUwOUM0N0RDODI1QTVGMjgxMSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpGMEFFRDVBMzVDOTExMUUwOUM0N0RDODI1QTVGMjgxMSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pk5mU4QAAACUSURBVHjaYmRgYJD6////MwY6AyaGAQIspCieM2cOjKkIxCFA3A0TSElJoZ3FUCANxAeAWA6IOYG4iR5BjWwpCDQCcSnNgxoIVJCDFwnwA/FHWlp8EIpHSKoGgiggLkITewrEcbQO6mVAbAbE+VD+a3IsJTc7FQAxDxD7AbEzEF+jR1DDywtoCr9DbhwzDlRZDRBgACYqHJO9bkklAAAAAElFTkSuQmCC");
 	background-position: center right;
	background-repeat: no-repeat;
	border-radius: 0px;
}
#contactform textarea:focus {
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
 	color: #555;
}
#contactform textarea {
	border: 1px solid #e1e1e1;
	min-height: 60px; line-height:1.5em;
	width: 500px;
}
#contactform label{
	display: block;
	font-weight: bold;
	font-size: 12px;
}
#contactform label span {
	font-weight: normal;
	font-size: 13px;
	color: #444;
}
#contactform #submit {
	background-color: #66748c;
	color: #f8f8f8;
	padding: 10px;
	border: 0px;
	width: 100px;
}
#contactform #submit:hover {
	background-color: #88bbc8;
	color: #f8f8f8;
}
#contactform div label {
	color:#66748c;
}
.error { color:red; }

/*Safe Updates slider*/
#safeupdates {
	width:100%;
}
#safeupdates div.safeupdates_heading {
	float:left;
	color:#66748C;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	margin: 5px 0px 0px 0px;
	padding-left: 25px;
	background-image: url("/wp-content/uploads/2016/03/news_icon16.png");
	background-repeat: no-repeat;
}
#safeupdates div.safeupdates_resultsbox {
	height:66px;
	margin: 5px 0px;
	overflow:hidden;
	float:left;
}
#safeupdates div.safeupdates_controls {
	float:left;
}
#safeupdates_one, #safeupdates_two, #safeupdates_three {
	width:20px;
	color: #66748C;
	font-size: 10px;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
}
#safeupdates_up, #safeupdates_down {
	width:20px;
	color: #66748C;
	font-size: 10px;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
}
ul#safeupdates_results {
}
#safeupdates li.safeupdates_singlepost {
	width:50%;
	float:left;
	display:inline;
	height:35px;
	overflow: hidden;
	font-size: 12px;
	line-height: 14px;
	padding-bottom:5px;
	padding-right:10px;
}
#safeupdates li.safeupdates_singlepost:before {
	content: url('/wp-content/uploads/2016/03/tile10.png');
	margin-right:5px;
}
#safeupdates a.safeupdates_link {
	color:#66748C;
}

/* post slider */
div.wpb_posts_slider {
	background-color: #d5d6d7;
	width:900px;
	margin-left:50px;
}
div.wpb_posts_slider h2 {
	color:#66748C;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	margin: 10px 0px 0px 0px;
	padding-left: 30px;
	background-image: url("/wp-content/uploads/2016/03/news_icon.png");
	background-repeat: no-repeat;
}
div.wpb_posts_slider div.wpb_flexslider {
	background-color: #d5d6d7;
	margin-bottom: 15px;
	border: 0px;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
}
div.wpb_posts_slider h4.post_title {
	font-size: 18px;
	line-height: 20px;
}
div.wpb_posts_slider h4 a {
	color:#66748C !important;
}
div.wpb_posts_slider div.flex-caption {
	background-color: #d5d6d7;
	padding: 0px 30px;
}
div.wpb_posts_slider ol.flex-control-nav {
	background-color: #d5d6d7;
	margin-top: 0px !important;
	z-index:0 !important;
}
div.wpb_posts_slider ul.flex-direction-nav a {
	color:#66748C;
	height: 25px;
	margin: -10px 0 0;
}
div.wpb_posts_slider ul.flex-direction-nav a:before {
	font-size:25px;
}

/* In-Page elements */

blockquote {
	min-width: 200px;
}
@media screen and (max-width: 1200px) {
  div.top-tag {
	font-size: 12px;
  }
}

.jt-post-excerpt ul, .entry-content .jt-post-excerpt ul {
	padding-bottom: 10px;
}

img[usemap] {
    border: none;
    height: auto;
    max-width: 100%;
    width: auto;
}

.entry-content ul, .entry-content ol {
	float:none;
}

hr {
margin-top: 20px;
margin-bottom: 20px;
border: 0;
border-top: 1px solid #9a9a9a;
}

a.bluebutton {
	background-color:#66748c;
	border-color:#66748c;
	color:#ffffff;
	border-radius:3px;
	width:120px;
	padding:12px 16px;
	font-weight:bold;
	text-decoration:none;
}
a.bluebutton:hover, a.bluebutton:active {
	opacity: 0.9;
}

.single .type-post .jt-post-content .jt-post-excerpt ol li { float: none; }

#header-tagline {
	padding-top: 10px;
	text-align:right;
	color:#4e4e4e;
	font-size: 18px;
	font-family: "Gotham A", "Gotham B", "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 700;
}
#bpLabels {
  position: relative;
  z-index: 8;
  max-width: 100%;
  min-height: 98px;
}
#bpLabels h2 {
  float: left;
  width: auto;
  line-height: normal;
}
#bigpictures {
  max-width: 100%;
}
#bpLabelLeft {
  float:left;
  text-align: left;
  padding-top:10px;
  padding-left:54px;
  color: #66748C;
  font-family: "Gotham A", "Gotham B", "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 16px;
}
#bpLabelLeft span{
  color: #001F5F;
  font-weight: 700;
  font-size: 20px;
}
#bpLabelRight {
  position:relative;
  top: 0;
  z-index: 1;
  float:right;
  text-align: right;
  padding-right: 0;
  color: #66748c;
  font-family: "Gotham A", "Gotham B", "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 13px;
}
#bpLabelRightM {
  display:none;
}
#bpLabelRight a {
	color: #66748c;
  padding: 4px 3px 3px 3px;
}
#configOverview,
#configFull,
#configValueStream,
#configPortfolio,
#configEssential {
	display: inline;
	margin: 0;
	padding: 4px 3px 3px 3px;
	border-left: 2px solid #888888;
	border-top: 2px solid #888888;
	border-right: 2px solid #888888;
	border-radius: 15px 15px 0 0;
	font-size:13px;
	background-color: #e7e7e8;
}
#configLabel {
	display:none;
	float:left;
	margin: 0;
	padding: 5px 5px 0 5px;
  color: #001F5F;
  font-weight: 700;
  font-size: 20px;
}
#configSelectLabel {
  display: block;
  margin: 0 30px 20px 0;
  text-align: right;
  color: #666;
  font-weight: bold;
  font-size: 12px;
}
#configLabel img{
	margin-bottom:10px;
}
.configactive {
	/* color: #FFFFFF !important;
	background-color: #AEBD37; */
    color: #66748c !important;
	background-color: #FFFFFF !important;
    border-bottom: 2px solid #FFFFFF !important;
}
.configactive a {
	/* color: #FFFFFF !important;
	font-weight:600 !important; */
    color: #66748c !important;
}
.tip {
    position: relative;
    display: inline-block;
}
.tip .tiptext {
    visibility: hidden;
    width: 250px;
    background-color: #888888;
    color: #ffffff !important;
    text-align: left;
    padding: 8px;
    border-radius: 10px;
	font-size: 14px !important;
	font-weight: 400 !important;
    /* Position the tooltip text*/
    position: absolute;
	top: 40px;
	left: -220px;
    z-index: 1;
}
.tip:hover .tiptext {
    visibility: visible;
}
.collapse.navbar-collapse ul.nav.navbar-nav li.dropdown ul.dropdown-menu, .menu-main-menu-container ul.nav.navbar-nav.navbar-left.jt-main-nav li.dropdown ul.dropdown-menu, .jt_agency_content .jt-agency-header ul.nav.navbar-nav li.dropdown ul.dropdown-menu {
    background: #f8f8f8 !important;
    color: #121212 !important;
}
.jt-shop-menu-wrap .navbar-default .navbar-nav > .open > a:focus, .jt-shop-menu-wrap .navbar-default .navbar-nav > .open > a, .jt-shop-menu-wrap .navbar-default .navbar-nav > li > a:focus, .jt-shop-menu-wrap .navbar-default .navbar-nav > .open > a, .jt-shop-menu-wrap .navbar-default .navbar-nav > li > a, .navbar-nav > ul > li > span.dropdown-toggle a {
	color:#FFFFFF !important;
}
/* searchresults page */
h2.searchheader {
	margin-left:10%;
	margin-top:20px;
	margin-bottom:20px;
}
.searchresult {
	margin-left:10%;
	margin-right:10%;
}
.searchresult a {
	font-size:18px;
	font-weight:700;
}
.searchresult p {
	margin-top:5px;
	margin-left:40px;
}
ul.page-numbers li a.next {
	display:none;
}
ul.page-numbers li a.prev {
	display:none;
}
#bpLabelRight {
  margin-right: 90px;
}
@media (max-width: 1200px) {
#bpLabelRight {
  }
}
#bpLabelRight span{
  color: #001F5F;
  font-weight: 700;
  font-size: 13px;
}
#rightcolumn {
  width:190px;
}
#controls {
  text-align: left;
  margin-top: 60px;
}
@media (max-width: 991px) {
  #bpLabelRight {
  }
}
@media (max-width: 768px) {
  #bpLabelRight {
	display:none;
  }
  #bpLabelRightM {
    display: block;
  	position: relative;
  	top: 14px;
    z-index: 1;
	  margin: 15px 0 0 38px;
  }
  #bpLabelRightM select {
	margin-bottom: 0px !important;
	outline: 0;
    border: 1px solid #000000;
	border-radius: 0px;
    background: #ededed;
    width:155px;
  }
}
@media (max-width: 570px) {
  #bpLabelRightM {
  }
}
#controls h1 {
  color: #4e4e4e;
  font-family: "Gotham A", "Gotham B", "Open Sans", sans-serif;
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  margin: 0px;
}
#controls h2 {
  color: #4e4e4e;
  font-family: "Gotham A", "Gotham B", "Open Sans", sans-serif;
  font-weight: 700;
  font-size: 14px;
  line-height: 18px;
  margin: 0px;
}
#controls a {
  display: block;
  padding: 5px 5px 5px 30px;
  width:100%;
  color: #7c7c7c;
  font-family: "Gotham A", "Gotham B", "Open Sans", sans-serif;
  font-weight: 700;
  font-size: 14px;
  text-decoration: none;
  background-image:url('/wp-content/uploads/2017/02/white-square-marker.png');
  background-repeat:no-repeat;
}
#controls a:hover {
  color: #FFFFFF;
  background-color:#AEBD37;
  background-image:url('/wp-content/uploads/2017/02/green-square-marker-hoverState.png');
  background-repeat:no-repeat;
}
#controls a.selected,#controls a.selected:hover  {
  color: #FFFFFF;
  background-color:#AEBD37;
  background-image:url('/wp-content/uploads/2017/02/yellow-square-marker.png');
  background-repeat:no-repeat;
}
.configlabel {
  text-align:left;
  color: #4e4e4e;
  font-family: "Open Sans", sans-serif;
  padding: 5px 5px 5px 30px;
}
.vc_column_container {
  padding-left: 15px !important;
}

#findcourseslider {
    background: #DDDDDD;
    position: absolute;
    width: 360px;
    height: 60px;
    top: 173px;
    right:-280px;
    padding-left: 20px
}
#findcourseclick {
    position: absolute;
    top: 0; left: 0;
    height: 60px;
    width: 80px;
    background: #333;
	color: #FFFFFF;
}
#findcoursecontent {
    float:left;
	padding-left:60px;
}

/***************
 ANIMATIONS
***************/

/*!
 * animate.css -http://daneden.me/animate
 * Version - 3.7.0
 * Licensed under the MIT license - http://opensource.org/licenses/MIT
 *
 * Copyright (c) 2018 Daniel Eden
 */

@-webkit-keyframes tada {
  from {
    -webkit-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
  }

  10%,
  20% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
  }

  30%,
  50%,
  70%,
  90% {
    -webkit-transform: scale3d(1.0, 1.0, 1.0) rotate3d(0, 0, 1, 3deg);
    transform: scale3d(1.0, 1.0, 1.0) rotate3d(0, 0, 1, 3deg);
  }

  40%,
  60%,
  80% {
    -webkit-transform: scale3d(1.0, 1.0, 1.0) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(1.0, 1.0, 1.0) rotate3d(0, 0, 1, -3deg);
  }

  to {
    -webkit-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
  }
}

@keyframes tada {
  from {
    -webkit-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
  }

  10%,
  20% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
  }

  30%,
  50%,
  70%,
  90% {
    -webkit-transform: scale3d(1.0, 1.0, 1.0) rotate3d(0, 0, 1, 3deg);
    transform: scale3d(1.0, 1.0, 1.0) rotate3d(0, 0, 1, 3deg);
  }

  40%,
  60%,
  80% {
    -webkit-transform: scale3d(1.0, 1.0, 1.0) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(1.0, 1.0, 1.0) rotate3d(0, 0, 1, -3deg);
  }

  to {
    -webkit-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
  }
}

.tada {
  -webkit-animation-name: tada;
  animation-name: tada;
	  animation-play-state: paused;

}
.animate-img-1:hover img.tada{
  animation-play-state: running;
}
.animate-img-2:hover img.tada{
  animation-play-state: running;
}
.animate-img-3:hover img.tada{
  animation-play-state: running;
}


/***************
  VIDEOS
***************/
.video-wrapper {
  padding: 56.25% 0 0 0;
	position: relative;
}
.video-wrapper iframe {
  position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/***************
  BLOGROLL / RECOMMENDED RESOURCES
***************/
.gov-resources-home-img-wrapper .wpb_wrapper p{
  max-height: 60px;
	display: block;
	overflow: hidden;
}
.gov-resources-home-img-wrapper .wpb_wrapper p img{
  width: 100%;
}

.resource-img-wrapper{
	height: 100px;
	overflow: hidden;
	border: 1px solid #ccc;
	margin: 0 0 5px 0;
}
.resource-img-wrapper img{
  width: 100%
}
/*
ul.xoxo.blogroll{
	display: flex;
	flex-wrap: wrap;
	align-content: flex-start;
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.xoxo.blogroll li{
	 width: 300px;
  height: auto;
  margin: 15px !important;
	line-height: 24px;
}
ul.xoxo.blogroll li a{
	display: block;
	clear: both;
	width: 300px;
}
ul.xoxo.blogroll li a img{
  width: 100%;
  max-width: 400px;
  height: auto;
	display: block;
	text-align: center;
	position: relative;
	top: -10%;
}
 */
.link-img{
	height: 100px;
	overflow: hidden;
	border: 1px solid #ccc;
	margin: 0 0 5px 0;
}

#recommended-resources-home-widget .widgettitle{
	display: none;
}
/*
#recommended-resources-home-widget
ul.xoxo.blogroll{
	display: block;
	margin: 0;
	padding: 0;
}
 */
#recommended-resources-home-widget  ul.xoxo.blogroll li{
	width: 100%;  /* Or whatever */
  height: auto; /* Or whatever */
  margin: 0!important;  /* Magic! */
	line-height: 20px;
}
#recommended-resources-home-widget  ul.xoxo.blogroll li a{
	display: inline-block;
	clear: none;
	width: 100%;  /* Or whatever */
}
#recommended-resources-home-widget
ul.xoxo.blogroll li a img{
  width: 100%!important;
	max-width: 100%!important;
  min-height: 60px!important;
	display: inline-block;
	text-align: left;
	position: relative;
	top: 0;
}
#recommended-resources-home-widget .link-img{
	height: 60px;
	width: 60px;
	overflow: hidden;
	border: 1px solid #ccc;
	margin: 0 5px 0 0;
}

#recommended-resources-home-widget .widget ul li{
	text-transform: none;
	font-size: 15px;
	font-weight: normal;
}
#recommended-resources-home-widget .widget ul li a{
	color: #e17400;
}

/***************
	BBPRESS
***************/
/*
#bbpress-forums .bbp-topic-started-in a{
	background-color: #66748C!important;
  color: #fff;
  font-size: 12px;
  padding: 0 8px;
	margin: 0 0 0 15px;
}
.bbp-topic-permalink{
	font-weight: 600;
}
#bbpress-forums p.bbp-topic-meta{
	font-size: 14px;
}
.entry-content ul, .entry-content ol{
	color: #264362;
}
#bbpress-forums li.bbp-header{
	background: #f1f1f1;
}
.bbp-footer{
	display: none;
}
#bbpress-forums p.bbp-topic-meta img.avatar{
	border: 1px solid #ccc;
	margin: 0 5px 0 0;
	border-radius: 50%;
	height: 14px;
	width: 14px;
}
 */

/***************
	TYPOGRAPHY
***************/
.page-id-42391 h1,
.page-id-42391 .h1{
	line-height: 4.0rem!important;
}
.page-id-42391 .h3{
	font-size: 18px!important;
	font-weight: 600;
}
.page-id-42391 h4,
.page-id-42391 .h4{
	line-height: 2.4rem!important;
}
.page-id-42391 p{
	margin: 0!important;
}


/***************
	FONT WEIGHT
***************/
.weight-600{
	font-weight: 600;
}


/***************
	HR
***************/
.hr-style1{
	border-top: 1px solid #ededed;
}

/***************
	Backgrounds
***************/
.bg-primary {
  background-color: #007bff !important;
}

a.bg-primary:hover, a.bg-primary:focus,
button.bg-primary:hover,
button.bg-primary:focus {
  background-color: #0062cc !important;
}

.bg-secondary {
  background-color: #6c757d !important;
}

a.bg-secondary:hover, a.bg-secondary:focus,
button.bg-secondary:hover,
button.bg-secondary:focus {
  background-color: #545b62 !important;
}

.bg-success {
  background-color: #28a745 !important;
}

a.bg-success:hover, a.bg-success:focus,
button.bg-success:hover,
button.bg-success:focus {
  background-color: #1e7e34 !important;
}

.bg-info {
  background-color: #17a2b8 !important;
}

a.bg-info:hover, a.bg-info:focus,
button.bg-info:hover,
button.bg-info:focus {
  background-color: #117a8b !important;
}

.bg-warning {
  background-color: #ffc107 !important;
}

a.bg-warning:hover, a.bg-warning:focus,
button.bg-warning:hover,
button.bg-warning:focus {
  background-color: #d39e00 !important;
}

.bg-danger {
  background-color: #dc3545 !important;
}

a.bg-danger:hover, a.bg-danger:focus,
button.bg-danger:hover,
button.bg-danger:focus {
  background-color: #bd2130 !important;
}

.bg-light {
  background-color: #f8f9fa !important;
}

a.bg-light:hover, a.bg-light:focus,
button.bg-light:hover,
button.bg-light:focus {
  background-color: #dae0e5 !important;
}

.bg-dark {
  background-color: #343a40 !important;
}

a.bg-dark:hover, a.bg-dark:focus,
button.bg-dark:hover,
button.bg-dark:focus {
  background-color: #1d2124 !important;
}

.bg-white {
  background-color: #fff !important;
}

.bg-transparent {
  background-color: transparent !important;
}

/***************
  TEXT COLORS
***************/
.text-dark,
.text-dark p{
  color: #6B6B6B !important;
}

/***************
	LAYERSLIDER PLUGIN
***************/
.page-id-42391 .layerslider-container{
	background: #f3f3f3;
	width: 100%;
	/*max-width: 751px;
	height: 405px;*/
}

.page-id-42391 .opacity:hover{
	opacity: .50!important;
}

/***************
	EVENTS
***************/
.event-item{
	margin: 0 10px 0 0;
}
.event-month{
	padding: 0px 8px;
	background: #264362;
	color: white;
	text-align: center;
	font-size: 12px;
}
.event-day{
	color: #264362;
	font-size: 24px;
	text-align: center;
}

/***************
	LINKS
***************/
.page-id-42391 .jt_content_holder a,
.page-id-42391 .jt_content_holder p a,
.page-id-42391 .jt_content_holder .entry-content p a {
    font-size: 15px;
}

/***************
	IMAGES
***************/
.page-id-42391 img {
    vertical-align: middle;
    border-style: none;
    margin: 0;
}

/***************
	BUTTONS
***************/
.btn{
	padding: 15px 30px;
	font-size: 14px;
	color: #fff;
	background-color: #66748c;
	display: inline-block;
	border-radius: 0px;
}
.btn:hover,
.btn:active,
.btn:focus{
	color: #fff;
	text-decoration: underline;
}


.media {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
}
.media-body {
    -ms-flex: 1;
    flex: 1;
}
*, ::after, ::before {
    box-sizing: border-box;
}

/***************
	LISTS
***************/
.page-id-42391 .list-unstyled,
.page-id-42391 .list-unstyled ul,
.page-id-42391 .list-unstyled ul li,
.page-id-42391 ul.list-unstyled,
.page-id-42391 ul.list-unstyled li,
.page-id-42391 ul.list-unstyled li a{
 	list-style: none;
 	padding: 0!important;
 	margin: 0!important;
 	line-height: 30px;
 }
 ul.list-checkmark {
   list-style: none;
   padding: 0!important;
   margin: 0!important;
   line-height: 30px; }
 ul.list-checkmark li {
   margin: 0;
   padding: 0 0 15px 30px;
   line-height: normal;
   background: url('https://www.scaledagile.com/wp-content/uploads/2018/04/icon-checkmark-100px.png') 0 0 no-repeat;
   background-size: 20px;
   color: #292b2c;
 }
/***************
	ICONS
***************/
 .ico{
 	display: inline-block;
 	margin: 0 8px 0 0;
 	background: red;
 	vertical-align: middle;
 }
 .ico-playlist{
 	height: 22px;
 	width: 24px;
 	background: url('/wp-content/uploads/2019/02/icons-playlist.png') no-repeat center;
 }
 .ico-journey-marker{
 	height: 30px;
 	width: 18px;
 	background: url('/wp-content/uploads/2019/02/journey_marker.png') no-repeat center;
 }


/***************
	BOX SHADOWS
***************/
.shadow-1{
	 -webkit-box-shadow: 1px 2px 1px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 2px 1px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 2px 1px 0px rgba(0,0,0,0.1);
}

/***************
	SPACING
***************/

/* margins */
.m-0{
	margin: 0 !important;
}
.m-1{
	margin: 5px !important;
}
.m-2{
	margin: 10px !important;
}
.m-3{
	margin: 20px !important;
}
.m-4{
	margin: 40px !important;
}
.m-5{
	margin: 80px!important;
}

 .mt-0 {
  margin-top: 0 !important;
}
 .mt-1 {
  margin-top: 5px !important;
}
 .mt-2 {
  margin-top: 10px !important;
}
 .mt-3 {
  margin-top: 20px !important;
}
 .mt-4 {
  margin-top: 40px !important;
}
 .mt-5 {
  margin-top: 80px !important;
}

 .mr-0 {
  margin-right: 0 !important;
}
 .mr-1 {
  margin-right: 5px !important;
}
 .mr-2 {
  margin-right: 10px !important;
}
 .mr-3 {
  margin-right: 20px !important;
}
 .mr-4 {
  margin-right: 40px !important;
}
 .mr-5 {
  margin-right: 80px !important;
}

 .mb-0 {
  margin-bottom: 0 !important;
}
 .mb-1 {
  margin-bottom: 5px !important;
}
 .mb-2 {
  margin-bottom: 10px !important;
}
 .mb-3 {
  margin-bottom: 20px !important;
}
 .mb-4 {
  margin-bottom: 40px !important;
}
 .mb-5 {
  margin-bottom: 80px !important;
}

 .ml-0 {
  margin-left: 0 !important;
}
 .ml-1 {
  margin-left: 5px !important;
}
 .ml-2 {
  margin-left: 10px !important;
}
 .ml-3 {
  margin-left: 20px !important;
}
 .ml-4 {
  margin-left: 40px !important;
}
 .ml-5 {
  margin-left: 80px !important;
}

/* padding */
.p-0{
	padding: 0 !important;
}
.p-1{
	padding: 5px !important;
}
.p-2{
	padding: 10px !important;
}
.p-3{
	padding: 20px !important;
}
.p-4{
	padding: 40px !important;
}
.p-5{
	padding: 80px!important;
}

 .pt-0 {
  padding-top: 0 !important;
}
 .pt-1 {
  padding-top: 5px !important;
}
 .pt-2 {
  padding-top: 10px !important;
}
 .pt-3 {
  padding-top: 20px !important;
}
 .pt-4 {
  padding-top: 40px !important;
}
 .pt-5 {
  padding-top: 80px !important;
}

 .pr-0 {
  padding-right: 0 !important;
}
 .pr-1 {
  padding-right: 5px !important;
}
 .pr-2 {
  padding-right: 10px !important;
}
 .pr-3 {
  padding-right: 20px !important;
}
 .pr-4 {
  padding-right: 40px !important;
}
 .pr-5 {
  padding-right: 80px !important;
}

 .pb-0 {
  padding-bottom: 0 !important;
}
 .pb-1 {
  padding-bottom: 5px !important;
}
 .pb-2 {
  padding-bottom: 10px !important;
}
 .pb-3 {
  padding-bottom: 20px !important;
}
 .pb-4 {
  padding-bottom: 40px !important;
}
 .pb-5 {
  padding-bottom: 80px !important;
}

 .pl-0 {
  padding-left: 0 !important;
}
 .pl-1 {
  padding-left: 5px !important;
}
 .pl-2 {
  padding-left: 10px !important;
}
 .pl-3 {
  padding-left: 20px !important;
}
 .pl-4 {
  padding-left: 40px !important;
}
 .pl-5 {
  padding-left: 80px !important;
}

.sticky-search.jt-slim-top{
	display: none;
}
.text-white {
	color: #fff;
}
.text-secondary {
	color: #66748c;
}
.vy-prev {
  max-width: 310px;
}
.entry-content h1 {
  line-height: normal;
}
